phpPgAdmin and Postgresql 8.3.0

Hemge
2008-02-21
2013-06-11
  • Hemge

    Hemge - 2008-02-21

    Bonjour from Belgium

    Would be there a problem to use phpPgAdmin 4.1.3 with PostgreSQL new 8.3.0 version, except for the support of niew features in Postgres ?

    Thanks for your advice.
    Regards
    MG

     
    • Robert Treat

      Robert Treat - 2008-02-22

      It should work, though there might possibly be some errors about. Personally I'd say to download the 4.2-beta and go from there.

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks